## Nelder optimisation test nelder_test2
f=@F_city3;
a=[1 1];
da=[0.123 .7654];
maxiteration=200;
tolerance=1.0e-15;
[x,y]=nelder_opt1(f,a,maxiteration,tolerance);
x
y
xmin=[26 34];
xmax=[44 42.5];
Nx=[30 30];
title1 ="City optimal location optimisation";
label=["x" "y" "z"];
shading_interp=1;
plot3Df(f,xmin,xmax,Nx,title1,label,shading_interp);
